# NumSemiringHandler< T > Class Template Reference

NumSemiringHandler. More...

Inherits vcsn::xml::Handler.

List of all members.

## Public Member Functions

| NumSemiringHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &semiring)
| NumSemiringHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::NumSemiringHandler< T >

NumSemiringHandler.

Definition at line 244 of file builders.hh.